<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<component id="com.openexchange.publish" modificationStamp="2" version="1.2">
    <package visibility="1">
        <fragment handle="=com.openexchange.publish/src&lt;com.openexchange.publish"/>
        <fragment handle="=com.openexchange.publish/sim&lt;com.openexchange.publish"/>
        <type handle="=com.openexchange.publish/src&lt;com.openexchange.publish{PublicationDataLoaderService.java[PublicationDataLoaderService" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish/src&lt;com.openexchange.publish{Publication.java[Publication" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish/sim&lt;com.openexchange.publish{SimPublicationTargetDiscoveryService.java[SimPublicationTargetDiscoveryService" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish/src&lt;com.openexchange.publish{PublicationExceptionFactory.java[PublicationExceptionFactory" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish/src&lt;com.openexchange.publish{PublicationErrorMessage.java[PublicationErrorMessage" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish/src&lt;com.openexchange.publish{PublicationStorage.java[PublicationStorage" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish/src&lt;com.openexchange.publish{PublicationTarget.java[PublicationTarget" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish/src&lt;com.openexchange.publish{PublicationTargetDiscoveryService.java[PublicationTargetDiscoveryService" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish/src&lt;com.openexchange.publish{PublicationService.java[PublicationService" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish/src&lt;com.openexchange.publish{PublicationException.java[PublicationException" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish/sim&lt;com.openexchange.publish{SimPublicationService.java[SimPublicationService" modificationStamp="2" restrictions="0" visibility="0"/>
    </package>
</component>
